import createAxios from '@/utils/request'

/**
 * 查询app个人中心信息详情
 * @param id
 */
export const queryAppInfo = (type: string) => {
    let form = new FormData()
    form.append('type', type)
    return createAxios({
        url: '/cs-system-boot/appinfo/queryAppInfoByType',
        method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: form
    })
}


/**
 * 新增app基础信息
 **/
export const addAppInfo = (data: { type: string, content: string }) => {
    return createAxios({
        url: '/cs-system-boot/appinfo/addAppInfo',
        method: 'post',
        data: data
    })
}
